
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.cdnfonts.com/css/metropolis-2');

.galleryFrame {
	background-color: #F1F1F1;
	border-radius: 8px;
}
.targetMainFrameSmall {
	background-color: #FFFFFF;
	width: 55%;
	overflow-y: auto;
	text-align: center;
	margin: auto;
	cursor: pointer;
	max-height: 610px;
	border-top-left-radius: 10px;
	-webkit-transition: all 1.0s ease 0s;
	-o-transition: all 1.0s ease 0s;
	transition: all 1.0s ease 0s;	
	height: auto;
	float: left;
}
.targetMainFrameSmall::-webkit-scrollbar {
    background: transparent; /* make scrollbar transparent */
    width: 0px;
}
.targetMainFrame {
	background-color: #F1F1F1;
	/* width: 80%; */
	overflow-y: auto;
	text-align: center;
	margin: auto;
	cursor: pointer;
	max-height: 800px;	
	-webkit-transition: all 1.0s ease 0s;
	-o-transition: all 1.0s ease 0s;
	transition: all 1.0s ease 0s;	
	height: auto;
}
.targetMainFrame::-webkit-scrollbar {
    background: transparent; /* make scrollbar transparent */
    width: 0px;
}
.targetGallery {
	width: auto; 
	text-align: center;
	margin: auto; 
/*	background-color: #FFFFFF;		*/
	height: auto;
	max-height: 610px;
	overflow-y:auto;
	-webkit-transition: all 1.0s ease 0s;
	-o-transition: all 1.0s ease 0s;
	transition: all 1.0s ease 0s;	
    box-shadow: 0 10px 35px rgba(0, 0, 0, 0.06);
	border-top-right-radius: 10px;
	padding-top: 5px;
	padding-right: 5px;
}
.galAreaClass {
	display: none;
	width: 40%;
	height: 610px;
}
.galThumbs {
	width: auto;
	cursor: pointer;
	border: solid; 
	max-height: 170px;
	height: auto;
	border-color: #FFFFFF; 
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;	
	padding: 0px;
    /* box-shadow: 0 10px 35px rgba(0, 0, 0, 0.06); */
}
.galThumbs:hover {
	opacity: 1.0;
}
.galOpnButton {
	font-family: "Michroma", "Barlow",  Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style:normal;
	font-weight: 400;
	color: #DDDDDD;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: cornflowerblue;
	width: auto;
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 15px;	
	cursor: pointer;
		-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;	
}
.galOpnButton:hover {
	color: #FFFCC0;
}
.galOpnButtonTop {
font-family: "Michroma", "Barlow",  Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
	background-color:#6161f0;
	display: inline-block;
	cursor: pointer;
		-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;	
}
.galOpnButtonTop:hover {
	color: #001844;
}
.galChngButton {
	font-family: "Michroma", "Barlow",  Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-weight: 400;
	color: #001844;
	text-align: center;
	padding: 10px;
	width: auto;
	max-width: 350px;
	background-color:#DDDDDD;
	display: inline-block;
	cursor: pointer;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;	
}
.galChngButton::-webkit-scrollbar {
    background: transparent; /* make scrollbar transparent */
    width: 0px;
}
.galChngButtonSelected {
	font-family: "Michroma", "Barlow",  Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-weight: 400;
	color: white;
	text-align: center;
	padding: 10px;
	background-color: #6161f0;
	width: auto;
	max-width: 350px;
	display: inline-block;
		-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;		
}
.galChngBar {
	width: 80%;
	background-color: #F1F1F1;
	text-align: center;
	margin: auto;
	padding-bottom: 15px;
	display: block;
}
.galChngBarBottom {
	width: 80%;
	background-color: #F1F1F1;
	text-align: center;
	margin: auto;
	display: none;
}
.galImgTxtArea {
	display: inline-block; 
	width: 80%;
}

.galChngPrev {
	font-family: "Michroma", "Barlow",  Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style:normal;
	font-weight: 500;
	color: #FFFFFF;
	text-align: center;
	height: 100%;
	padding-right: 10px;
	padding-left: 10px;
	background-color: cornflowerblue;
	cursor: pointer;
	float: left;
	align-content: center;
	width: 10%;
	border-bottom-left-radius: 10px;
}
.galChngPrev:hover {
	color: black;
}
.galChngNext {
	font-family: "Michroma", "Barlow",  Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style:normal;
	font-weight: 500;
	color: #FFFFFF;
	text-align: center;
	height: 100%;
	padding-right: 10px;
	padding-left: 10px;
	background-color: cornflowerblue;
	cursor: pointer;
	float: right;
	align-content: center;
	width: 10%;
	border-bottom-right-radius: 10px;
}
.galChngNext:hover {
	color: black;
}
.prvNxtBar {
	width: 100%;
	position: inherit;
	background-color: #FFFFFF;
	text-align: center;
	margin: auto;
	border-bottom-left-radius: 8px;	
	border-bottom-right-radius: 8px;
	height: 50px;
	vertical-align: middle;
	display: block;
}
.galAltArea {
	display: inline-block;
	font-family:  "Barlow",Gotham, "Noto Sans", sans-serif;
	font-size: 14px;
	font-style:normal;
	font-weight: 400;	
	width: auto;
	margin: auto;
	text-align: center;
	height: auto;
}
.galCntArea {
	font-family: "Michroma", "Barlow",  Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style:normal;
	font-weight: 400;	
	width: auto;
	max-width: 150px;
	margin: auto;
	text-align: center;
	height: auto;
	color: #8C8C8C;
}
